Debian Bug report logs - #710804
ITP: wsjtx -- Weak signal communications program

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: John Nogatch <jnogatch@gmail.com>

Date: Sun, 2 Jun 2013 14:48:02 UTC

Owned by: John Nogatch <jnogatch@gmail.com>

Severity: wishlist

Fixed in version wsjtx/1.1.r3496-2

Done: jnogatch@gmail.com (John T. Nogatch)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#710804; Package wnpp. (Sun, 02 Jun 2013 14:48:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to John Nogatch <jnogatch@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 02 Jun 2013 14:48:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: John Nogatch <jnogatch@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: wsjtx -- Weak signal communications program
Date: Sun, 2 Jun 2013 07:46:11 -0700
Package: wnpp
Severity: wishlist

WSJTX(1)
NAME wsjtx - Weak signal communications program.
SYNOPSIS
       wsjtx

DESCRIPTION
       wsjtx is a weak signal communications program supporting two
operating modes: JT9-1 and JT9-2.

       WSJT-X User's Guide:
http://www.physics.princeton.edu/pulsar/K1JT/WSJTX_Users_Guide.pdf

FILES
       A directory ~/.wsjtx is created, where wsjtx
        is executed, and where personalization files are stored.

COPYRIGHT
       wsjtx is Copyright (c) 2013 by Joseph H. Taylor, Jr., K1JT,
with contributions from additional authors.  WSJTX is Open Source
software, licensed under the GNU General Public License (GPL).
Additional  information  may  be  found  at
http://www.physics.princeton.edu/pulsar/K1JT/wsjtx.html .

       This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
General Public License for more details.



Owner recorded as John Nogatch <jnogatch@gmail.com>. Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Sun, 02 Jun 2013 16:27:03 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 03 Jun 2013 20:06:11 GMT) Full text and rfc822 format available.

Reply sent to jnogatch@gmail.com (John T. Nogatch):
You have taken responsibility. (Sun, 08 Sep 2013 04:03:18 GMT) Full text and rfc822 format available.

Notification sent to John Nogatch <jnogatch@gmail.com>:
Bug acknowledged by developer. (Sun, 08 Sep 2013 04:03:18 GMT) Full text and rfc822 format available.

Message #14 received at 710804-close@bugs.debian.org (full text, mbox):

From: jnogatch@gmail.com (John T. Nogatch)
To: 710804-close@bugs.debian.org
Subject: Bug#710804: fixed in wsjtx 1.1.r3496-2
Date: Sun, 08 Sep 2013 04:00:09 +0000
Source: wsjtx
Source-Version: 1.1.r3496-2

We believe that the bug you reported is fixed in the latest version of
wsjtx, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 710804@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
John T. Nogatch <jnogatch@gmail.com> (supplier of updated wsjtx package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 03 Sep 2013 15:49:45 -0700
Source: wsjtx
Binary: wsjtx
Architecture: source amd64
Version: 1.1.r3496-2
Distribution: unstable
Urgency: low
Maintainer: Debian Hams group <debian-hams@lists.debian.org>
Changed-By: John T. Nogatch <jnogatch@gmail.com>
Description: 
 wsjtx      - weak-signal amateur radio communications
Closes: 710804
Changes: 
 wsjtx (1.1.r3496-2) unstable; urgency=low
 .
   * revised debian/copyright
   * restored LICENSE_WHEATLEY.TXT
 .
 wsjtx (1.1.r3496-1) unstable; urgency=low
 .
   * wsjtx 1.1 combines JT-65 & JT-9
 .
 wsjtx (1.0.r3323-2) unstable; urgency=low
 .
   * added *.txt *.dat save/Samples/130418_1742.wav
   * update jtx script updates those files in ~/.wsjtx/
   * wider device name boxes in config dialog
 .
 wsjtx (1.0.r3323-1) unstable; urgency=low
 .
   * Initial release (Closes: #710804)
Checksums-Sha1: 
 da8921dbb0d39ae775caea358586b407670fb955 2010 wsjtx_1.1.r3496-2.dsc
 fcd55f2e8d9c0b39eda5ebd49e80fd982c9ca9bd 193739 wsjtx_1.1.r3496.orig.tar.gz
 3a71f386234ea3a4373c278152158d201ea33d93 988752 wsjtx_1.1.r3496-2.debian.tar.gz
 e738be029ebedfa9d1ea17039aa09b9d650a379e 1099272 wsjtx_1.1.r3496-2_amd64.deb
Checksums-Sha256: 
 7b9209880043fe42232b017cb8823346706cffb91b1584e7568e758175345b3b 2010 wsjtx_1.1.r3496-2.dsc
 ee1e8aed7c855892a53defb1221602fc76e62a6e5403b69d52557305f0544cc9 193739 wsjtx_1.1.r3496.orig.tar.gz
 ae4cebabf417180e9fe67897b50de4a42d174ba6e427cfd6835439aab7baab68 988752 wsjtx_1.1.r3496-2.debian.tar.gz
 d47804442ceba95f332643cdc348223090aee716de1b132a876f06fe764a2686 1099272 wsjtx_1.1.r3496-2_amd64.deb
Files: 
 2e17ef1f0ed20d9a8761a12d6a9faeb1 2010 hamradio optional wsjtx_1.1.r3496-2.dsc
 b2116de271ead698a3167c726577d96d 193739 hamradio optional wsjtx_1.1.r3496.orig.tar.gz
 008ec073ba2d4d5ef12862f58ff6bbee 988752 hamradio optional wsjtx_1.1.r3496-2.debian.tar.gz
 2a09a2742d1a14d8ef9a48411f802a4f 1099272 hamradio optional wsjtx_1.1.r3496-2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJSJnzIAAoJEHqwmdxYrXhZC+gQAJP4qnhSzOjmUt/uJppSg7cT
2R/QXHJ4nQ9DFZIr3KLeGueQDIPb4AtfPZaJX2w+0KdKRJG6GPFQyUVHkhBymNX+
hMiqZwwvviAHqC1jdaDZ0+xDS9r6JXykY671uUul46GMcPOFfo0i/tudjxSPbAOz
KSXlNGa74SIgnRer753t4QeGvnxrMDKM6QLVf7dw+ut8jVNYmOXfKKpNy5kNj8fo
vmLedlaTPNkhH6347AMBZ7UpHVlXRdrrr3kCKNvGinqQVkzL6bn2aNTlKg3KX5pW
Zk46FJK8cdvNZl2Opv+O9bSn+It/i7iVcZPhCv7pgoULFhRvmUQfjfj9fBXnWJy7
tvw9uy5s0wWtsAJUpmhCy8jtkS6BHZUVV4lqnd3iUyY8UQ2Lz2kuRHI89eeaVJz8
hlAAHNQKBKQ2yt9Mz4N2vfrs3Jgui3F+CSkuqy7DzZb8xJLdGYAnTYC4LFq7hn8h
jse2STQVe4Cx9k0gEpYmo9J3CjXQTsR/OYQoBjvIFeueQBbjVNmkXJ/nr2Z3D0tO
vz9knIMxJodImWqFJUWF6hEiVelqmQki9vlhkxh3rUwXX2Z9Np5s6pqSk9gY3uGd
TBL9rpVLjeaY4qFc57hNSoQHoGEpRnVYXpKofIe2PlVSbgivPgwfYSxrQl5CObh5
cB6o9GEdA62EkvBiXpO6
=y4dm
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 06 Oct 2013 07:25:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 21:23:28 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.